<?xml version="1.0" encoding="utf-8"?>
<!-- exocad file -->
<!-- workflow modifier-->
<PartialsWorkflowModifier>
	<AddWorkflowStep>
		<Action>AssembleParts_Feature</Action>
		<Before>SaveForBuild_Feature</Before>
		<Name>AssemblePartsId</Name>
		<Description>AssemblePartsDescriptionId</Description>
	</AddWorkflowStep>
</PartialsWorkflowModifier>